@import "reset.css";
body {
	background:url("../images/bg-body.png") repeat-x top #ec4b95;
	color:#434343;
	font:62.5%/1.5 arial, helvetica, sans-serif;
	margin:0;
	padding:0;
}

#overlay {
	background:url(../images/flower-pattern-chrome.png) no-repeat 50% 8px;
	padding-top:20px;
	margin-top:-8px;
}

.FF #overlay {
	background:url(../images/flower-pattern2.png) no-repeat 50% 8px;
	padding-top:20px;
	margin-top:-8px;
}
.IE7 #overlay {
	background:url(../images/flower-pattern-IE7.png) no-repeat 50% 2px;
	margin-top:-2px;
}
.IE6 #overlay {
	background-position:50% 7px;
	margin-top:-7pxpx;
}
p {
	margin:10px 0
}
a:link {
	color:#434343
}
a:visited {
	color:#c71669
}
a:hover {
	color:#ec3c8c
}
a img {
	border:none
}
ul, ol {
	margin:14px 0 14px 35px
}
form {
	margin:0;
	padding:0
}
button {
	margin:0;
	padding:0;
	background:none;
	border:none;
	cursor:pointer
}
a.browseProductDescriptionDetails, a:visited.browseProductDescriptionDetails {
	width:94px;
	height:28px;
	display:block;
	background: url("../../../../templates/HL_Base/images/buyNowButton.png") no-repeat 0 0 !important;
	color:#fff;
	text-indent:-9999px;
	float:left;
}
hr {
	background:none;
	border:none;
	border-top:1px solid #ddd;
	color:#ddd;
	clear:both
}
.noborder {
	border:none !important
}
textarea {
	font-family:arial, helvetica, sans-serif;
	padding:3px;
	font-size:1em
}
select {
	font-size:12px;
	font-family:arial, helvetica, sans-serif
}
h1, h2, h3, h4, h5, h6, .componentheading {
	color:#ec3c8c;
	margin:10px 0 5px 0
}
h1, .componentheading {
	font-size:1.8em;
	margin:23px 0 5px 0
}
h2 {
	font-size:1.40em;
	color:#ec3c8c;
	font-weight:normal;
	
}
h3 {
	font-size:1.3em
}
h4, legend {
	font-size:1.2em
}
h5 {
	font-size:0.813em
}
h6 {
	font-size:1.0em
}
.left {
	float:left
}
.right {
	float:right
}
.clear {
	clear:both
}
.textright {
	text-align:right !important
}
.textleft {
	text-align:left !important
}
.aligntop {
	vertical-align:top
}
.imgright {
	margin:0 0 10px 15px;
	float:right
}
#float-h1 {
	margin-top:-50px;
}
.imgleft {
	margin:0 15px 10px 0;
	float:left
}
.width20 {
	width:20%
}
.inline {
	display:inline
}
.bold {
	font-weight:bold
}
.button {
	cursor:pointer
}
.hoopnotica-image {
	border:3px solid #e55a95
}
.tos {
	background:#fff;
	padding:15px
}
.hoop-it-off, .bookmark, .bookmark-small {
	height:39px;
	display:block;
	text-indent:-9999px;
	background:url("../images/sprite.gif") no-repeat
}
.hoop-it-off {
	width:238px;
	background-position:left -142px;
	margin:15px 0 0 0
}
.bookmark {
	width:238px;
	background-position:left -181px;
	margin:6px 0 0 0
}
.bookmark-small {
	width:189px;
	background-position:left -220px;
	margin:8px 0 0 0
}
.hooping101 {
	width:192px;
	height:79px;
	display:block;
	text-indent:-9999px;
	background:url("../images/sprite.gif") no-repeat left -258px;
	margin:8px 0 0 0
}
ul.pagination {
	margin:20px 0 0 0;
	list-style:none
}
ul.pagination li {
	display:inline
}
#accessibility, .contentpaneopen_edit, .hasTip {
	display:none
}
body#tinymce {
	background:#fff !important
}
.line {
	border-bottom:solid 1px #CCC
}
#quickcart {
	width:984px;
	margin:0 auto;
	font-size:1.2em;
	color:#fff
}
#quickcart .vmCartModule {
	height:32px;
	margin:2px 0;
	float:right
}
#quickcart p {
	margin:0;
	padding:6px 0 0 0
}
#quickcart span {
	padding:7px 0 0 0;
	float:left
}
#quickcart a {
	display:block;
	height:32px;
	text-indent:-9999px;
	text-align:left;
	margin:0 0 0 5px;
	float:left
}
#quickcart .cart {
	padding:0
}
#quickcart .cart a {
	width:72px;
	background:url("../images/sprite.gif") no-repeat left top;
	padding:0;
	display:block;
	height:32px;
	text-indent:-9999px;
	text-align:left;
	float:left
}
#quickcart .checkout {
	width:77px;
	background:url("../images/sprite.gif") no-repeat left -32px
}
#main-container {
	margin-top:60px;
}
.wrapper {
	width:984px;
	margin:0 auto;
	background:#fff;
	font-size:1.2em;
	clear:both
}
.container {
	border-top:1px #ec7aae solid;
}
#header {
	width:968px;
	height:182px;
	position:relative;
	margin:0px 0 2px 8px;
	background:url("../images/bg-header2.jpg") no-repeat;
	float:left
}
#header a {
	position:absolute;
	top:-70px;
	left:-65px
}
#menu {
	background:url("../images/bg-menu.png") repeat-x bottom #fff1cd;
	clear:both;
	margin:0 8px;
	position:relative;
	z-index:3
}
#menu ul {
	margin:0;
	list-style:none
}
#menu ul li {
	float:left;
	position:relative;
	z-index:99
}
#menu ul li a {
	display:block;
	color:#000;
	text-decoration:none;
	border-right:1px solid #fbdb86;
	padding:12px 15px;
	font-size:12px;
	font-weight:bold
}
#menu ul li a:hover, #menu ul.menu > li.active > a, #menu ul li.thisiscurrent a {
	color:#fff;
	background:url("../images/bg-menu-over.png") repeat-x bottom #eb9ac0
}
#menu ul ul {
	position:absolute;
	z-index:99;
	background:url("../images/bg-submenu.gif") repeat-x bottom #fc57a5;
	padding:15px;
	display:none;
	z-index:9999
}
#menu .width300 {
	width:270px
}
#menu ul ul {
	width:150px;
}
#menu ul ul li {
	border-bottom:1px solid #ed529b;
	float:none
}
#menu ul ul a, #menu ul li.thisiscurrent ul a {
	color:#fff;
	padding:3px 0;
	border-right:none;
	background:none
}
#menu ul ul a:hover, #menu .shHover a, #menu ul li.thisiscurrent ul a:hover {
	background:none;
	color:#000
}
#menu li:hover ul, #menu li.sfHover ul {
	display:block
}
#cse-search-box, .search {
	float:right;
	margin:0 8px 0 0
}
#cse-search-box input, .search input[type=text] {
	width:155px;
	border:1px solid #969696;
	padding:4px;
	position:relative;
	top:1px
}
#cse-search-box button, .search {
	position:relative;
	top:5px
}
#cse-search-results, #cse-search-results iframe {
	width:620px
}
.search .button-themed {
	background:url(../images/search.png) no-repeat 0 0;
	padding-top:5px;
	width:68px;
	height:29px;
	text-indent:-9999px;
	border:none;
	line-height:0;
	font-size:0;
	cursor:pointer;
}
#latest-news {
	margin:5px 8px 0 0px;
	line-height:1.3;
	width:69%;
}
#latest-news .mod_placehere_following, #latest-news .mod_placehere_leading {
	width:295px;
	min-height:235px;
	float:left;
	border:1px solid #e6bf86;
	margin:0 3px 0 3px;
	padding:7px
}
#latest-news .mod_placehere .even {
	margin:0;
}
#latest-news h2.contentheading {
	width:295px;
	background:url("../images/bg-menu.png") repeat-x bottom #eb9ac0;
	margin:0;
	font-size:1.2em;
	padding:5px 7px;
	position:relative;
	top:-7px;
	left:-7px;
	z-index:1;
	color:#000;
}
#latest-news h2.contentheading a {
	color:#000;
	text-decoration:none
}
#latest-news h2.contentheading a:hover {
	text-decoration:underline
}
#latest-news p {
	margin:0 0 5px
}
#latest-news .buttonheading {
	display:none
}
#latest-news img {
	margin:0 15px 0 0
}
#latest-news img.imgleft {
	border:1px solid #e6bf86;
	margin:0 10px 10px 0;
}
#latest-news .news-content {
	min-height:150px;
}
.show-hoop-details {
	background:url(../images/show-hoop-details.png) no-repeat 0 -38px;
	margin:0px 0 5px 0px;
	height:28px;
	padding:10px 10px 0 35px;
	float:left;
}
.show-hoop-details:hover {
	background-position:0 0px;
}
.see-more-hoops {
	background:url(../images/see-more-hoops.png) no-repeat 0 -38px;
	height:36px;
	padding:2px 25px 0 32px;
	margin-left:140px;
}
#copy .moduletable-featured .see-more-hoops, #copy .moduletable-featured .show-hoop-details {
	margin:0 0 0 0;
	top:82%;
	position:absolute;
}

.see-more-hoops:hover {
	background-position:0 0px;
}

.see-more-hoops, .show-hoop-details {
	display:block;
	width:80px;
	color:#fff !important;
	text-decoration:none;
	text-align:center;
}
#breadcrumbs {
	font-size:0.9em;
	margin:8px 0;
	padding:8px 0 0 0;
	clear:both;
	color:#434343
}
#breadcrumbs a {
	color:#434343
}
#breadcrumbs a:visited {
	color:#000
}
#breadcrumbs a:hover {
	color:#111
}
#content {
	background:url("../images/bg-content.png") repeat-y 656px top;
	clear:both;
	margin-top:-10px;
	padding:10px 24px 35px 18px
}
#content-forum {
	clear:both;
	padding:0 24px 35px 18px
}
#copy {
	width:620px;
	float:left
}
#featured {
	width:280px;
	float:right
}
.moduletable-socialmedia {
	margin:8px 0
}
#twitter {
	background:url(../images/twitter_button.jpg) no-repeat 0 0;
	height:100px;
	width: 252px;
	height: 82px;
	margin: 0 0 0 27px;
}
#twitter a {
	width: 163px;
	height: 82px;
	display: block;
	color: #fff;
	padding: 0 0 0 89px;
	line-height: 5.4em;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
}
#twitter a:hover {
	text-decoration:underline;
}
#trademe {
	background:url(../images/trade_me_button.jpg) no-repeat 0 0;
	width: 251px;
	height: 52px;
	display: block;
	margin: 0 0 0 27px;
}
#trademe a{
	widht: 251px;
	height: 52px;
	display: block;
	color: #fff;
	padding: 3px 0 0 25px;
	text-decoration: none;
	font-size: 1.2em;
	font-weight: bold;
}
#trademe a:hover{
	text-decoration: underline;	
}
#social-icons {
	text-align:right;
	margin-top:0px;	
}
.moduletable-featured, .moduletable-loseweightnow {
	width:242px;
	min-height:159px;
	padding:22px;
	background:url("../images/bg-featured.png") no-repeat top;
	margin:25px 0 0 0
}
.moduletable-loseweightnow h2 {
	color:#434343;
	text-transform:uppercase;
	font-weight:bold;
}
.moduletable-loseweightnow h2 span {
	font-size:0.8em !important;
	text-transform:none;
	font-weight:normal;
}
.mod_placehere-featured ol {
	margin:0 0 0 22px
}
.mod_placehere-featured ol li {
	margin:3px 0
}
#copy .moduletable-featured {
	width:152px;
	float:left;
	margin:25px 5px 15px 0;
	background:url("../images/bg-featured-copy.png") no-repeat left top;
	position:relative;
}
#copy .moduletable-featured h3 {
	line-height:1.3;
	margin:0 0 5px 0
}
#copy .moduletable-featured ul {
	margin-left:13px
}
#contact #myform ul{
	margin: 0 !important;
	list-style-type: none;	
}
#contact #myform ul li{
	list-style-type: none;
	margin: 0 0 5px 0 !important;
	padding: 0 !important;	
}
#contact #myform ul li label{
	margin: 0;
	width: 117px;
	display: inline-block;
	float: left;
}
#contact #myform ul li input{
	background: none repeat scroll 0 0 #EFEFEF;
	border: 1px solid #DDDDDD;
}
#contact #myform ul li #comments{
	width: 263px !important;	
}
#contact #myform em{
	color: #C36;	
}
#contact #myform #_submitbutton{
	cursor: pointer;
	margin: 0 0 0 118px;	
}
#shows {
	margin:0 auto
}
#whats-hoopening {
	width:620px;
	min-height:159px;
	background:url("../images/bg-whats-hoopening.png") no-repeat top left
}
#whats-hoopening h3 {
	margin:0 0 0 20px;
	padding:20px 0 0 0;
	text-transform:uppercase
}
#whats-hoopening ul {
	float:left
}
#whats-hoopening img {
	float:right;
	margin:0 20px
}
#footer-container {
	background:url(../images/footer-bg.png) repeat-x;
}
#footer {
	height:250px;
	background:url(../images/footer-menu-bg.png) no-repeat 74% 50px;
}
#footer #graphic {
	width:984px;
	margin:0 auto;
	font-size:1.1em;
	background:url("../images/bg-footer.png") repeat-x top #ed3f8e;
	border:1px solid #ec7aae;
	border-top:none;
	color:#fff;
	-moz-border-radius:0 0 20px 20px;
}
#footer-menu ul {
	list-style:none;
	margin:0 0 0 13px
}
#footer-menu ul li {
	display:inline;
	margin:0 5px
}
#footer-menu ul li a:visited {
	color:#fff
}
#footer-menu ul li a:hover {
	color:#c71669
}
#footer-menu {
	background:transparent;
	text-align:right;
	color:#fff;
}
#hl-link {
	float:right;
}
#hl-link a {
	color:#fff!important;
	text-decoration:underline !important;
}
#hl-link a:hover {
	color:#c71669 !important;
}
#footer-menu p {
	margin:0;
}
#footer-menu .menu a {
	border-right:1px #fff solid;
	padding-right:5px;
}
#footer-menu a {
	color:#fff;
	text-decoration:none;
}
#footer-menu a:visited {
	color:#c71669
}
#footer-menu a:hover {
	color:#c71669
}
.moduletable-lose-weight h2 a {
	text-decoration:none;
	color:#434343
}
.moduletable-lose-weight h2 a:hover {
	text-decoration:underline
}
#team-hooper-form {
	width:95%
}
#team-hooper-form ul.left {
	width:48% !important
}
#team-hooper-form ul.right {
	width:48% !important
}
#learn #copy {
	background:url("../images/bg-learn.png") no-repeat left 45px;
	min-height:215px
}
#learn #copy .contentheadinglearn {
	padding:0 13px
}
#learn #copy .article-content {
	padding:0 8px
}
#learn #copy .learn-step1 a {
	width:174px;
	height:155px;
	background:url("../images/bg-learn-step1.png") no-repeat left top;
	margin:0 5px 0 0;
	padding:22px 10px 0 0;
	color:#fff;
	display:block
}
#learn #copy .learn-step2 a {
	width:174px;
	height:155px;
	background:url("../images/bg-learn-step2.png") no-repeat left top;
	margin:0 5px 0 0;
	padding:22px 10px 0 0;
	color:#fff;
	display:block
}
#learn #copy .learn-step3 a {
	width:125px;
	height:155px;
	background:url("../images/bg-learn-step3.png") no-repeat left top;
	color:#fff;
	padding:22px 60px 0 0;
	display:block
}
#learn #copy .learn-step1 a, #learn #copy .learn-step2 a, #learn #copy .learn-step3 a {
	padding-left:10px;
	line-height:1.4;
	text-decoration:none
}
#learn #copy .learn-step1 a h3, #learn #copy .learn-step2 a h3, #learn #copy .learn-step3 a h3 {
	color:#fff;
	font-weight:bold
}
#learn #copy .learn-step1 a p, #learn #copy .learn-step2 a p, #learn #copy .learn-step3 a p {
	margin:0
}
#category-list-filter {
	display:none
}
.category-list li {
	margin:10px 0
}
.user-form {
	width:300px;
	border:1px solid #dbdbdb;
	margin:10px 0 0 0 !important;
	padding:12px;
	background:#f5f5f5
}
.user-form ul, .user-form ul li, .user-form .ff_div {
	width:99% !important;
	margin:0
}
.user-form ul {
	list-style:none;
}
.user-form li label {
	width:70px !important;
	display:block;
	float:left;
	margin-top:2px;
}
.user-form .col2 {
	margin:0 0 10px 0;
	width:200px;
}
textarea.col2 {
	background:#fff !important;
	width:83% !important;
}
.featured td img {
	border:1px solid #1374A5
}
#right .currencyconverter, #right #login {
	margin:10px;
	padding:0 0 10px 0
}
#right .currencyconverter p {
	margin-left:10px;
	margin-right:10px
}
#right .currencyconverter form, #right #login form {
	margin:0 10px;
	padding:0
}
#right .currencyconverter form select {
	width:170px
}
#right .currencyconverter input {
	margin:5px 0 0 0
}
#right #login p {
	margin:0
}
#right #login ul {
	margin-top:7px;
	padding-top:0;
	clear:both
}
#right #login li {
	margin:0 0 0 5px;
	padding:0 0 0 0;
	list-style-image:url("../images/li-arrow.gif") !important
}
#right #login label {
	width:45px;
	display:block;
	float:left;
	margin:2px 0
}
#right #login input {
	float:right;
	margin:2px 0;
	width:100px
}
#right #login .loginbutton {
	width:auto;
	height:auto;
	clear:both;
	margin:5px 0 10px 55px
}
#login .logoutbutton {
	margin:15px 0 0 0
}
#right #login a {
	display:inline;
	margin:0;
	padding:0
}
#right #login .loginbutton, #right #login .logoutbutton {
	width:auto;
	height:auto;
	border:none;
	float:none
}
.vmCartModule h3 a, .vmCartModule h3 a:hover {
	color:#FFF
}
#quickcart {
	color:#fff !important;
	font-weight:normal !important
}
#quickcart .shop_cart_showcart {
	float:left
}
#quickcart .shop_cart_showcart a {
	width:72px;
	height:32px;
	background:url("../images/sprite.gif") no-repeat left top;
	text-indent:-9999px;
	display:block
}
#quickcart .shop_cart_checkout {
	width:77px;
	height:32px;
	background:url("../images/sprite.gif") no-repeat left -32px;
	text-indent:-9999px;
	display:block;
	float:left
}
#quickcart p.left {
	padding-right:5px
}
.shop_cart_total_products {
	float:left;
	padding:5px 0
}
.mod_placehere-featured h2, .moduletable-featured h3 {
	margin:0;
	color:#434343;
	font-weight:bold
}
.moduletable-featured #login h3 {
	margin-bottom:10px
}
.moduletable-featured #login label {
	width:70px;
	display:block;
	float:left;
	margin:0 0 3px 0
}
.moduletable-featured #login .inputbox {
	width:160px;
	margin:0 0 3px 0;
	padding:2px;
	border:1px solid #969696;
	background:#fff
}
.moduletable-featured #login .loginbutton, .moduletable-featured #login .logoutbutton {
	display:block
}
.moduletable-featured #login ul {
	font-size:0.9em;
	margin:10px 0 0 0
}
.moduletable-featured #login ul li {
	list-style:none;
	background:url("../images/bg-login-li.gif") no-repeat left 0.5em;
	padding:0 0 0 10px
}
.moduletable-featured #login .loginbutton {
	width:54px !important;
	height:27px !important;
	margin:0 0 0 70px
}
.moduletable-featured-hoops h3, .moduletable-featured-dvd h3, .moduletable-featured-apparel h3 {
	font-size:1.8em
}
.moduletable-featured-hoops ul, .moduletable-featured-dvd ul, .moduletable-featured-apparel ul {
	list-style:none;
	margin-left:0
}
.moduletable-featured-hoops li, .moduletable-featured-dvd li, .moduletable-featured-apparel li {
	border-bottom:1px solid #e4e4e4;
	padding:3px 0
}
.moduletable-featured-hoops a:link, .moduletable-featured-dvd a:link, .moduletable-featured-apparel a:link {
	color:#434343;
	text-decoration:none
}
.moduletable-featured-hoops a:visited, .moduletable-featured-dvd a:visited, .moduletable-featured-apparel a:visited {
	color:#c71669;
	text-decoration:none
}
.moduletable-featured-hoops a:hover, .moduletable-featured-dvd a:hover, .moduletable-featured-apparel a:hover {
	color:#ec3c8c;
	text-decoration:none
}
.user-reminder {
	border:1px solid #dbdbdb;
	margin:10px 0 0 0 !important;
	padding:12px 12px 30px 12px;
	text-align:center;
	background:#f5f5f5
}
.user-reminder form {
	width:100%
}
.user-reminder label {
	font-weight:bold
}
.user-reminder input {
	border:1px solid #969696;
	background:#fff;
	padding:2px
}
.user-reminder button {
	position:relative;
	top:10px
}
dl#system-message {
}
dl#system-message .componentheading {
	font-size:1em;
	color:#434343
}
DIV.shop_error {
	margin:10px 0;
	padding:20px 20px 20px 50px;
	background-color:#ffcccc;
	background-position:10px 20px;
	border:1px solid #ed4860;
	font-size:larger;
}
#slider {
	width:613px;
	height:239px;
	position:relative;
	margin:20px 0
}
.scroll {
	width:439px;
	height:239px;
	overflow:hidden;
	position:relative;
	clear:left;
	float:right;
	z-index:1
}
.scrollContainer div.panel {
	width:439px;
	height:239px;
	padding:0;
	position:relative;
	z-index:2;
	overflow:hidden
}
ul.navigation {
	list-style:none;
	margin:60px 0 0 0;
	padding:0;
	float:left;
	position:absolute;
	z-index:99
}
ul.navigation a {
	width:174px;
	display:block;
	text-decoration:none;
	position:relative;
	z-index:1;
	color:#d54298 !important;
	padding:0 13px;
	line-height:3.4
}
ul.navigation li.feature1 a:hover, ul.navigation li.feature2 a:hover, ul.navigation li.feature3 a:hover, ul.navigation li.feature1 a.selected, ul.navigation li.feature2 a.selected, ul.navigation li.feature3 a.selected, ul.navigation li.feature4 a:hover, ul.navigation li.feature4 a.selected, ul.navigation li.feature5 a:hover, ul.navigation li.feature5 a.selected {
	width:210px;
	z-index:3;
	background:url("../images/bg-slider-link.png") no-repeat top left;
	color:#fff !important
}
ul.navigation li.feature1 a, ul.navigation li.feature2 a, ul.navigation li.feature3 a, ul.navigation li.feature4 a {
	height:40px;
	margin:0 0 3px
}
ul.navigation li.feature5 a {
	height:40px
}
.scrollButtons {
	position:absolute;
	cursor:pointer
}
.hide {
	display:none
}
#feature1 {
	background:url("../images/feature1.png") no-repeat left top
}
#feature2 {
	background:url("../images/feature2.jpg") no-repeat
}
#feature2 ul {
	color:#fff;
	margin:50px 0 0 70px
}
#feature2 a {
	color:#fff
}
#feature3 {
	background:url("../images/feature1.jpg") no-repeat
}
#feature3 ul, #feature3 li {
	text-indent:-9999px;
	background:none;
	list-style:none
}
#feature1 p, #feature2 p, #feature3 p, #feature1 h3, #feature2 h3, #feature3 h3 {
	text-indent:-9999px
}
#feature3 p, #feature3 a {
	text-indent:0
}
#feature3 a {
	display:inline-block;
	width:80px;
	margin:37px 0 0 206px;
	text-indent:-9999px;
	padding:9px 23px;
}
#feature4 {
	background:url("../images/feature1.png") no-repeat left top
}
#feature5 {
	background:url("../images/feature5.png") no-repeat;
	color:#f2d076
}
#feature5 .padding {
	width:237px;
	margin:0 0 0 185px;
	padding:5px 0 0 0
}
#feature5 .padding h3 {
	color:#f2d076;
	font-weight:bold;
	font-size:1.6em;
	line-height:1.2;
	clear:both
}
#feature5 .padding a {
	width:70px;
	color:#f2d076;
	display:block;
	float:left;
	margin:10px 0 0 46px;
	font-size:1.3em;
	line-height:1.2
}
#feature5 .padding a:hover {
	text-decoration:none
}
dl#system-message {
	margin:10px 0
}
dl#system-message dt.message {
	color:#ec3c8c;
	font-weight:bold;
	padding:10px 0
}
dl#system-message dd.message {
	padding:1px 10px 10px 10px;
	background:#fdebf3 !important;
	color:#ec3c8c !important;
	border:2px solid #ec3c8c !important;
	font-weight:bold
}
dt.error {
	color:#de0000;
	font-weight:bold;
	padding:10px 0
}
dd.error {
	padding:1px 10px;
	background:#ffdede;
	color:#de0000;
	border:2px solid #f4bfbf;
	font-weight:bold
}
dd.error ul, dd.message ul {
	margin:10px 20px
}
p.error {
	color:#de0000;
	font-weight:bold;
	margin:9px 0
}
.level1 {
	margin:0 0 0 20px
}

.level2 {
	margin:0 0 0 40px
}
.level3 {
	margin:0 0 0 60px
}
.menu .level1, .menu .level2, .menu .level3 { margin:0; }
#subscribe-form {
	margin:10px 0 0 0
}
#subscribe-form label {
	display:block;
	font-weight:bold
}
#subscribe-form input {
	margin:0 0 6px 0;
	border:1px solid #cecece;
	background:#fff;
	padding:3px
}
#subscribe-form button {
	width:236px;
	margin:4px 0 0 0;
	display:block
}
.hfeed {
	padding:0 0 10px
}
.headline_meta, .post abbr {
	font-size:0.9em;
	color:#000;
	margin:20px 0
}
.pad_left {
	padding:0 0 0 5px
}
#respond_intro {
	font-weight:bold;
	font-size:1.1em
}
textarea#comment {
	width:100%
}
.prev_next {
	margin:10px 0 0 0;
	font-size:0.9em
}
.previous {
	float:right
}
.post {
	border-bottom:1px solid #ddd
}
a.teaser_link {
	margin:0 0 10px;
	display:block
}
.sidebar_list {
	margin:0;
	list-style:none
}
.sidebar_list ul {
	margin:0;
	list-style:none
}
.sidebar_list ul li a {
	display:block;
	padding:7px 0;
	border-bottom:1px solid #ddd;
	color:#333
}
.sidebar_list ul li a:visited {
	color:#6f0f10
}
.sidebar_list ul li a:hover {
	color:#6f0f10
}
.sidebar-item, .widget_tag_cloud {
	display:block;
	padding:7px 0;
	border-bottom:1px solid #ddd
}
input#submit {
	border:3px double #999;
	border-top-color:#CCC;
	border-left-color:#CCC;
	padding:0.25em;
	background-color:#FFF;
	color:#333;
	font-size:95%;
	font-weight:bold
}
dl#comment_list dt {
	margin:15px 0 0 0;
	padding:10px
}
dl#comment_list dt a {
	color:#333
}
dl#comment_list dt .url, dl#comment_list dt .comment_author {
	font-weight:bold;
	color:#000
}
dl#comment_list dd {
	background:#ddd;
	margin:0;
	padding:10px
}
#comments {
	border:1px solid #ddd;
	padding:5px 15px;
	background:#efefef
}
.search_form input {
	width:100%;
	font-size:0.9em
}
#content_box #content {
	margin:0;
	padding:0
}
#content_box #sidebars {
	display:none
}
img.centered {
	display:block;
	margin-left:auto;
	margin-right:auto
}
img.alignright {
	padding:4px;
	margin:0 0 2px 7px;
	display:inline
}
img.alignleft {
	padding:4px;
	margin:0 7px 2px 0;
	display:inline
}
.alignright {
	float:right
}
.alignleft {
	float:left
}
.post_nav p {
	display:inline;
	float:left
}
.post_nav p.previous {
	float:right
}
#featured .sidebar {
	margin:20px 0
}
.headline_area, .teaser_link, .post {
	clear:both;
	display:block
}
.entry-content .alignleft {
	clear:left
}
.window-container {
	z-index:999 !important
}

h3.browseProductTitle {
	width:auto !important;
	height:auto;
	float:none;
}

.browsePriceContainer {
	width:auto;
	margin:0;
	text-align:left !important;
	float:none;
}
.productPrice {
	font-size:12px !important;
	text-align:left;
}

.browseProductImageContainer img {
	border:none;
}
.browseProductImageContainer {
	border:1px solid #C8C8C8;
	width:195px;
	height:auto;
}

.moduletable-paymark {
	text-align:right;
	padding:60px 5px 30px 0;
	background:url(../images/grey-gradient.jpg) no-repeat 0 -20px;
}
td.step3 {
	padding-right:80px;
	width:71px !important;
}

